local fn = _gn(0xD4C4642CB7F50B5D)
--- Only used like this:
-- if (VEHICLE::GET_VEHICLE_IS_MERCENARY(ENTITY::GET_VEHICLE_INDEX_FROM_ENTITY_INDEX(v_3))) {                                                        sub_157e9c(g_40001._f1868, 0);
-- }
function Global.GetVehicleIsMercenary(vehicle)
	return _in2(fn, vehicle, _r)
end
